wiki:flac

FLAC

Buildind libsndfile against flac 1.2.1

If you build libsnfile-1.0.17 against flac 1.2.1 apply the attached patch:

bzcat ../libsndfile-1.0.17-flac.patch.bz2 |patch -p1
autoreconf

Or try to build one of the latest pre-releases of libsndfile.

http://www.mega-nerd.com/tmp/libsndfile-1.0.18pre19.tar.gz

Up
Top

Last modified 14 years ago Last modified on 12/17/2007 04:48:37 PM

Attachments (1)

Download all attachments as: .zip

Note: See TracWiki for help on using the wiki.